## libnetfilter-acct 1.0.1

=== debian/changelog ===
libnetfilter-acct (1.0.1-2) unstable; urgency=low

  * Corrected debian/watch
  * Added upstream changelog

 -- Laurence J. Lane <ljlane@debian.org>  Sat, 27 Oct 2012 04:02:55 -0400

libnetfilter-acct (1.0.1-1) unstable; urgency=low

  * Initial packaging. Closes: #666026

 -- Laurence J. Lane <ljlane@debian.org>  Tue, 23 Oct 2012 16:02:14 -0400
