=== debian/control ===
Source: libnetfilter-acct
Section: libs
Priority: extra
Maintainer: Laurence J. Lane <ljlane@debian.org>
Homepage: http://www.netfilter.org/projects/libnetfilter_acct/
Build-Depends: debhelper (>= 9), libnfnetlink-dev (>= 1.0.0), libmnl-dev, autotools-dev, dh-autoreconf
Standards-Version: 3.9.3

Package: libnetfilter-acct1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Netfilter acct library
 libnetfilter_acct is a userspace library providing an interface to the
 extended netfilter accounting infrastructure.

Package: libnetfilter-acct1-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, libnetfilter-acct1 (=${binary:Version}), ${misc:Depends}
Description: Debugging symbols for libnetfilter-acct1
 libnetfilter_acct is a userspace library providing an interface to the
 extended netfilter accounting infrasctructure.
 .
 This package provides the debugging symbols.

Package: libnetfilter-acct-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, pkg-config, libmnl-dev,
 libnetfilter-acct1 (= ${binary:Version}),
 libnfnetlink-dev (>= 1.0.0), ${misc:Depends}, ${misc:Pre-Depends}
Description: Development files for libnetfilter-acct1
 libnetfilter_acct is a userspace library providing an interface to the
 extended netfilter accounting infrastructure.
 .
 This package provides development files and static libraries.
