=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --with autotools_dev

override_dh_strip:
	dh_strip --dbg-package=libnetfilter-acct1-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libnetfilter-acct1
