=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libnetfilter-acct
 Section: libs
 Priority: extra
-Maintainer: Laurence J. Lane <ljlane@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Laurence J. Lane <ljlane@debian.org>
 Homepage: http://www.netfilter.org/projects/libnetfilter_acct/
-Build-Depends: debhelper (>= 9), libnfnetlink-dev (>= 1.0.0), libmnl-dev, autotools-dev, dh-autoreconf
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libnfnetlink-dev (>= 1.0.0), libmnl-dev, dh-autoreconf
+Standards-Version: 3.9.4
 
 Package: libnetfilter-acct1
 Architecture: any
