=== debian/watch ===
version=3

http://netfilter.org/projects/libnetfilter_acct/files/libnetfilter_acct-(\S+).tar.bz2
