=== debian/control ===
Source: libnetfilter-acct
Section: libs
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Samuel Henrique <samueloph@debian.org>
Homepage: https://www.netfilter.org/projects/libnetfilter_acct/
Build-Depends: debhelper-compat (= 13),
               libmnl-dev,
               libnfnetlink-dev
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-acct.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-libnetfilter-acct

Package: libnetfilter-acct1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Netfilter acct library
 libnetfilter_acct is a userspace library providing an interface to the
 extended netfilter accounting infrastructure.

Package: libnetfilter-acct-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libmnl-dev,
         libnetfilter-acct1 (= ${binary:Version}),
         libnfnetlink-dev,
         pkg-config,
         ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Development files for libnetfilter-acct1
 libnetfilter_acct is a userspace library providing an interface to the
 extended netfilter accounting infrastructure.
 .
 This package provides development files and static libraries.
